/* CSS template                    */
/* for DIT Kevin Street Library    */
/* developer:miriam.allen@dit.ie  */
/* Last update:Katherine Kenny June 2012     */
/*Update: Oct 2015) */

#libres-container{width:560px;background-color:#fff;font:12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
background-color:#fff;color:#333}
#libres-hdr{background-image:url('http://www.dit.ie/media/library/otherimages/chemistryhdr.jpg');background-repeat:no-repeat;width:560px;height:131px;border-top:10px solid #B0C4DE;margin-top:20px;margin-bottom:20px;padding-top:20px;}
#accessfromhome{float:right;background-image:url('http://www.dit.ie/media/library/otherimages/accessfromhome.jpg');background-position:right;background-repeat:no-repeat;text-align:right;width:160px;padding-right:50px;margin-bottom:20px;}
#libres-menu{text-align:right; width:550px;}
#libres-menu table tr td {border:none; text-align:right; padding-top:0px; padding-bottom:0px;}
#libres-menu table tr td a {line-height:12px;}
#div libres-menu a:link a:actiove a:hover a:visited{text-align:right; color:#003;}
#libres-container h3{color:#bb072d;color:#002;margin-bottom:2px;font-size:14px;}
#libres-container h2{color:#678;}
#sectionhdr {font-size:18px; color:#567; margin-bottom:10px;}
#sectionhdr img {float:left;}
.libres-sectionhdr {float:left;}
a {color:#125390}
a:link, a:visited, a:active {text-decoration:none}
a:hover {text-decoration:underline}
#libres-block{width:520px;background-color:#f1f6ff;padding:5px 5px 5px 5px;padding-left:20px;border:1px solid #777;border-left:7px solid #B0C4DE;margin-bottom:20px;}
#topofpage {margin-top:10px; font-size:9px; text-align:right; padding-right:10px;background-image:url('http://www.dit.ie/media/library/otherimages/uparrow.jpg');background-position:right;background-repeat:no-repeat;padding-right:20px;} 
#topofpage a{color:#234} 
#box{text-align:right;width:550px;background-color:#E9E5DC}
#tertiary2 {float:left;display:inline;margin-left:10px;width:160px;padding-top:0px;padding-right:0px;padding-bottom:10px;padding-left:0px;}

#librarymenu1 ul li a:link,#librarymenu1 ul li a:visited{color:#333}
#librarymenu1 ul li a:hover,#librarymenu1 ul li a:active{color:#333}

/*960px pages*/

#container {margin:0px auto;text-align:left;width:960px;padding:0;}
.wrapper,#wrapper {width:670px;}

#tertiary {margin-left:220px}
#navigation ul{width:720px;margin:0px auto;}

#secondary {width:240px;background-color:#50b1ce;
background-image:url(http://www.dit.ie/media/styleimages/side_nav_border_bottom.jpg);
background-position:bottom right;background-repeat:no-repeat;
padding-bottom:40px;margin-bottom:20px}

/* Sidebar Nav Section. Lots of styles for defining the different colours, paddings, bullets
Default colour options are set here. Faculty colours are set in the Themes section */
#secondary ul, #secondary li {margin:0;padding:0;width:240px}

#secondary ul.links li a {float:left;text-decoration:none;color:#fff;display:block;border:0;
background-image:url(http://www.dit.ie/media/styleimages/arrow_side_nav_level1.gif);
background-position:center left;background-repeat:no-repeat;padding-left:14px;width:226px}
#secondary ul.links li span.currentsection {float:left;text-decoration:none;color:#fff;display:block;
border:0;
background-image:url(http://www.dit.ie/media/styleimages/arrow_side_nav_level1.gif);
background-position:center left;background-repeat:no-repeat;padding-left:14px;
width:240px;font-weight:bold}

/* level 2 */

#secondary ul.links ul.multilevel-linkul-0 li a, 
#secondary ul.links ul.multilevel-linkul-0 li span.currentsection 
{color:#036;background:#a7d8e6;padding-left:24px;width:240px;background-image:url(http://www.dit.ie/media/styleimages/arrow_side_nav_level1.gif);background-position:9px 9px;background-repeat:no-repeat}

/*level 3 */
#secondary ul.links ul.multilevel-linkul-1 li a, 
#secondary ul.links ul.multilevel-linkul-1 li span.currentsection 
{background-color:#cae8f0;padding-left:34px;width:240px}

#breadcrumbs {width:650px;}

/* Library menu colour */

#secondary {background-color: #6666cc;
background-image: url("http://www.dit.ie/media/styleimages/side_nav_border_bottom_purple.jpg");}
#secondary ul.links li a:hover {background-color: #333399;}
#openinghours th,#libraryhours th {background-color: #ff6600;color:#fff}
#content h2,#content h2 a {color:#000099}

body.three-column td{padding:5px}
body.three-column #primary{float:left;width:460px;
margin-right:15px}
body.three-column p.back-to-top{width:100px;clear:none;}
body.three-column table.noborder{width:400px;}
body.three-column .wrapper {width:500px;}
body.three-column .right-menu {width:190px;padding:0;margin:0;float:left;
}

.right-menu {width:200px;display:block;float:right;margin-top:52px;margin-right:-129px;padding:10px}

/* Katherine Kenny April 2014 */
@media screen and (max-width: 900px) 
{

body{background-color:#666}
#container {width:95% !important;background-color:#fff}
#header{margin:0;padding:0;position:static;text-align:center;width:100%}
#header #branding {float: none;display: block;margin-top: 0px;margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
width: 100%;text-align:center;}
#header #logo {width:100%;padding:0px 0px 10px 0px}
#header #sitename {display:none}

#utility {width:100%;background-image:none;background-color:#eee;
padding:0;position:static;clear:both;margin-top:100px;}
#utility ul.links{margin:0px auto;width:95%;text-align:center;display:block}
#utility ul.links li{background-color:#eee;background-image:none;padding:2px;
margin:0;display:block;float:none}
#quicklinks{padding:0;margin:10px}
#quicklinks,#search {width:100%;float:none;clear:both;text-align:center}

body,#container,#main{max-width:100% !important;text-align:center;padding:10px 0px}
#main div{float:none;}

#primary, #secondary, #tertiary{float:none;display:block;width:100%;background-image:none}
#primary ul {text-align:left}
#secondary {padding-bottom:10px}
#secondary,#secondary h2,#secondary a,#secondary #info-about,#secondary #info-for{background-color:#6666cc;}
#secondary h2 {margin:0;}
#secondary ul.links li{float: none;width: 100%;margin-bottom: 0px;line-height: auto;}
#secondary ul.links li a{float:none;width:100% !important}
#secondary #info-for ul.links,#secondary #info-about ul.links,#secondary #info-for ul.links li,#secondary #info-about ul.links li,
#secondary #info-for ul.links li a,#secondary #info-about ul.links li a,#secondary ul.links li a
{background-image:none;width:100% !important}
#secondary #info-for,#secondary #info-about{clear:both;}
#secondary #info-for ul.links li ul,#secondary #info-about ul.links ul     {width:90%;padding:0px 12px;margin:0px;}

#primary,#content,.wrapper{clear:both;margin-top:0px;float:none;width:100%;max-width:100%;padding:0;}
.wrapper{width:93%}
#openinghours table{max-width:100%}

#navigation{width:100% !important;clear:both;position:static;margin:0;padding:0;
margin-top:290px;text-align:center}
#navigation ul{width:100%;padding:0;margin:0;}
#navigation ul li{background-image:none;}
#navigation a{display:block;float:none;width:100%;margin:0;padding-left:0;padding-right:0;border:0px none}
#branding img{max-width:100%;height:auto}
#actions {display:none}
#breadcrumbs {text-align:center;width:100%}
#languageswitcher{position:relative;max-width:100%;text-align:center;padding:10px 0px;margin:1px}
div.content, #one,#two,#three,#four,#five,#six,#seven,#eight,#two h2,#three h2,#four h2,#five h2{width:100%;max-width:100% !important;padding:10px 0px;text-align:center !important;margin:0px}


#one{display:none}
#two {width:100% !important;padding:10px 0px}
#two .content{padding:0px}
#two .content ul{width:160px;margin:10px auto}
#two .content li{width:150px;margin:0px auto}
#three div.content{padding:10px 0px;width:100% !important;max-width:99% !important;margin:0px auto;text-align:center}
#main div#three .content #formsubmit{float:none;margin:10px}
.threeleft{max-width:100%;width:100%;float:none}
.threeright{max-width:100%;width:100%;margin:10px 0px;float:none;text-align:center}
#main div.emailphone{clear:both;text-align:center;float:none;}
.threeright img{padding-left:10px}
#searchlibrary {width:100% !important}
#searchtype{margin:10px 0px}
div.summon-search-tagline,#three form a{font-size:12px;margin:10px 0px}
#button,#outer{margin:10px auto}
#outer p{margin:10px auto;display:none}
#seven h2{padding-top:10px}
p.social{margin:0px auto;text-align:center !important}


#main div#librarytooltip {display: block!important;font-size:1em;width:90%;border:1px solid #333;overflow:auto;
z-index:1000;margin-left:0;margin-top:0px;background-color:#666;color:#fff;position:static;margin:0px auto}

#subjectsone,#subjectstwo,#subjectsthree{float:none}

}